 .u-section-1 {
  background-image: none;
  min-height: 500px;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 60px;
  min-height: 327px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: 72px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  min-height: 185px;
  grid-gap: 21px 21px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 60px 30px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-size: 1.125rem;
  font-style: normal;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 60px 30px 30px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-size: 1.125rem;
  font-style: normal;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 60px 30px 30px;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  font-size: 1.125rem;
  font-style: normal;
  margin: 0;
}

.u-section-1 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 880px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14px));
    min-height: 141px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 50px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 660px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 344px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 520px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 320px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}